<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Amos 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="AM.html">Bible de Jésus-Christ</a><a class="location" href="AM.html">Amos 1</a><a class="prev" href="JL3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AM2.html">&gt;</a>
</div></div>
<div class="section chapter AM AM1 fra_bjc fra" dir="ltr" lang="fr" data-id="AM1" data-nextid="AM2" data-previd="JL3">
<div class="mt">Amowc (Amos)</div><div class="is">Originaire de Tekoa, Amos exerça son service dans le royaume du nord, au temps d'Ouzyah (Ozias), roi de Yéhouda (Juda), et de Yarobam II (Jéroboam II), roi d'Israël. Il fut aussi le contemporain des prophètes Hoshea (Osée), Mikayah (Michée), Yonah (Jonas) et Yesha`yah (Ésaïe).<br/>Alors que le peuple juif jouissait d'une certaine prospérité, l'immoralité et les sacrilèges prirent place dans le royaume. Amos avertit le peuple de son péché et du jugement qu'il encourait. Il lui rappela la bonté d'Elohîm et l'invita à revenir à YHWH et à lui rester fidèle.<br/></div><div class="c">1</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="AM1_1" class="v AM1_1" data-id="AM1_1">Les paroles d'Amos qui était parmi les bergers de Tekoa, visions qu'il eut concernant Israël, aux temps d'Ouzyah, roi de Yéhouda, et de Yarobam, fils de Yoash, roi d'Israël, deux ans avant le tremblement de terre<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="AM1_2" class="v AM1_2" data-id="AM1_2">Il dit donc : YHWH rugit de Sion, et fait entendre sa voix de Yeroushalaim, et les pâturages des bergers se lamentent, et le sommet du Carmel est desséché<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<div class="s">YHWH annonce ses jugements sur les villes et les pays d'alentour</div>
		<span class="v-num v-3">3&nbsp;</span><span id="AM1_3" class="v AM1_3" data-id="AM1_3">Ainsi parle YHWH : À cause de trois transgressions de Damas, et même de quatre, je ne le ferai pas revenir<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, parce qu'ils ont foulé Galaad avec des herses de fer<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="AM1_4" class="v AM1_4" data-id="AM1_4">Et j'enverrai le feu dans la maison de Hazaël, et il dévorera le palais de Ben-Hadad.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="AM1_5" class="v AM1_5" data-id="AM1_5">Je briserai aussi les verrous de Damas, j'exterminerai de Bikath-Aven ses habitants, et de Beth-Éden celui qui tient le sceptre, et le peuple de Syrie sera emmené en exil à Kir, dit YHWH.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="AM1_6" class="v AM1_6" data-id="AM1_6">Ainsi parle YHWH : À cause de trois transgressions de Gaza, et même de quatre, je ne le ferai pas revenir<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, parce qu'ils ont emmené des captifs en grand nombre pour les livrer à Édom<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="AM1_7" class="v AM1_7" data-id="AM1_7">Et j'enverrai le feu dans les murailles de Gaza, et il dévorera ses palais.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="AM1_8" class="v AM1_8" data-id="AM1_8">Et j'exterminerai d'Asdod les habitants et d'Askalon celui qui tient le sceptre, je tournerai ma main contre Ékron, et le reste des Philistins périra, dit Adonaï YHWH.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="AM1_9" class="v AM1_9" data-id="AM1_9">Ainsi parle YHWH : À cause de trois transgressions de Tyr, et même de quatre, je ne le ferai pas revenir<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>, parce qu'ils ont livré à Édom beaucoup d'exilés et ne se sont pas souvenus de l'alliance fraternelle<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="AM1_10" class="v AM1_10" data-id="AM1_10">Et j'enverrai le feu dans les murailles de Tyr, et il dévorera ses palais.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="AM1_11" class="v AM1_11" data-id="AM1_11">Ainsi parle YHWH : À cause de trois transgressions d'Édom, et même de quatre, je ne le ferai pas revenir<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>, parce qu'il a poursuivi son frère avec l'épée et qu'il a altéré ses compassions, parce que sa colère déchire continuellement et qu'il garde sa fureur éternellement.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="AM1_12" class="v AM1_12" data-id="AM1_12">Et j'enverrai le feu dans Théman, et il dévorera les palais de Botsra<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="AM1_13" class="v AM1_13" data-id="AM1_13">Ainsi parle YHWH : À cause de trois transgressions des enfants d'Ammon, et même de quatre, je ne le ferai pas revenir<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span>, parce qu'ils ont fendu le ventre des femmes enceintes de Galaad pour élargir leurs frontières<span class="note" id="note-12"><a class="key" href="#footnote-12">12</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="AM1_14" class="v AM1_14" data-id="AM1_14">Et j'allumerai le feu dans les murs de Rabba, et il en dévorera les palais au milieu d'alarme de guerre le jour du combat, dans le tourbillon au jour de la tempête.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="AM1_15" class="v AM1_15" data-id="AM1_15">Et leur roi ira en captivité, lui et ses chefs ensemble, dit YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:1</a><span class="text">Za. 14:5.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:2</a><span class="text">Jé. 25:30 ; Joë. 3:16.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">1:3</a><span class="text">Revenir à Elohîm, se repentir. Voir Am. 9:14.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">1:3</a><span class="text">Es. 17:1.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">1:6</a><span class="text">Voir commentaire en Am. 1:3.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">1:6</a><span class="text">Ez. 25:13-17.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">1:9</a><span class="text">Voir commentaire en Am. 1:3.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">1:9</a><span class="text">Ez. 26:2.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">1:11</a><span class="text">Voir commentaire en Am. 1:3.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">1:12</a><span class="text">Jé. 49:7 ; Ab. 1:9.</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">1:13</a><span class="text">Voir commentaire en Am. 1:3.</span></span><span class="footnote" id="footnote-12"><span class="key">12</span><a class="backref" href="#note-12">1:13</a><span class="text">Ez. 21:33 ; So. 2:8.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JL3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AM2.html">&gt;</a>
</div></div>
</body>
</html>